﻿<div id="popupDisclaimer" style="display:none">
<div id="overlayDisclaimer" class="overlayDisclaimer">
</div>
<div id="PopDisclaimer" class="box">
    <a onclick="closeOffersDialog('PopDisclaimer', 'popupDisclaimer', 'overlayDisclaimer');" class="boxclose"></a>
    <div class="jp-containerRegis">
        <div id="isiterm" style="font-size:small; font-family: Arial; text-align: justify;">
            <h2 style="font-size: x-large;">
                <u>Disclaimer </u>
            </h2>
            <h2>
                &nbsp;</h2>
            <table>
                <tr>
                    <td colspan="2">
                        Toyota will make all reasonable efforts to ensure that all information and material
                        on this Site is current and accurate. However, you acknowledge that all information
                        and material is provided to you on the basis that:
                        <br />
                    </td>
                </tr>
                <tr>
                    <td>
                        1.
                    </td>
                    <td>
                        Toyota makes no representation or warranty in relation to the content or accuracy
                        of the information and material available on this Site.
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        &nbsp;
                    </td>
                </tr>
                <tr>
                    <td>
                        2.
                    </td>
                    <td>
                        Toyota makes no commitment to update any information or material on this Site and
                        may change information or material without notice.
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        &nbsp;
                    </td>
                </tr>
                <tr>
                    <td>
                        3.
                    </td>
                    <td>
                        Toyota makes no representation or warranty that access to or use of this Site will
                        be uninterrupted or error free, or that this Site or any material on or accessible
                        through this Site is free from errors or viruses.
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        &nbsp;
                    </td>
                </tr>
                <tr>
                    <td>
                        4.
                    </td>
                    <td>
                        Toyota is not liable for any loss or damage resulting from any use of the information
                        or material on or accessible through this Site, any action taken in reliance on
                        such information or material or any inability to use such information or material.
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        &nbsp;
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        You are responsible for assessing the accuracy, reliability and suitability of the
                        information on or accessible through this Site and accept all risks of loss, damage,
                        costs and other consequences resulting from using this Site or any information or
                        material on or accessible through this Site.
                    </td>
                </tr>
                <tr>
                    <td colspan="2" style="height:125px">
                        &nbsp;
                    </td>
                </tr>
                <tr>
                <td colspan="2" align="right"; style="text-align:right">
                    ©PT. Toyota Motor Manufacturing Indonesia <br />
                                     2013 All Rights Reserved

                </td>
            </tr>
            </table>
        </div>
    </div>
</div>
</div>